--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: has_test_suite?
block_params: 
comment: 
full_name: Gem#has_unit_tests?
is_singleton: false
name: has_unit_tests?
params: ()
visibility: public
